Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,770,713 Members 39,268 Now Online
XDA Developers Android and Mobile Development Forum

4.4.x app compatible

Tip us?
 
kicker22004
Old
#1  
Senior Member - OP
Thanks Meter 100
Posts: 274
Join Date: Mar 2008

 
DONATE TO ME
Default 4.4.x app compatible

Hi guys I wanted to see if anyone had any ideas about an issue I've ran into.I just finished unlocking and s-off my friends one xl.. All went smooth until slimkat.. After installing it we soon realized that her FAVORITE app (frozen free fall) won't load.. So we tried vanir and carbon... Same thing. So what I've done.


Completely erased the phone (system/cache/data/delvik/sdcard) fill wipe just to make sure..

So does anyone have an idea on how to fix this?
 
timmaaa
Old
#2  
timmaaa's Avatar
Recognized Contributor
Thanks Meter 5743
Posts: 12,344
Join Date: Jun 2011
Location: Melbourne

 
DONATE TO ME
If the app isn't compatible with KitKat there's nothing you can do, no amount of wiping can change the compatibility of an app. Try contacting the developer to see if they have as timeline to bring the compatibility up.

Sent from my Evita
OnePlus One | CM11S | TWRP 2.7.1.1

Do not PM me asking for assistance, that's what my Q&A thread is for!
The Following User Says Thank You to timmaaa For This Useful Post: [ Click to Expand ]
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes